• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Java FX 2.1.1 configure in RAD 7

 
Vinoy Paul
Greenhorn
Posts: 14
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

I tried to add configure Java FX 2.1.1 in RAD 7.
I pointed http://javafx.com/docs/gettingstarted/eclipse-plugin/ URL in RAD's software updates .
I am getting an error like "NO REPOSITORY FOUND ".

Can anyone please help me how can i get rid of this error and make it work .
More over is it possible to configure Java FX in RAD ?

Regards,
Vinoy
 
Mohamed Sanaulla
Saloon Keeper
Posts: 3159
33
Google App Engine Java Ruby
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
You have to try using a newer plugin. Try this: http://efxclipse.org/
 
Vinoy Paul
Greenhorn
Posts: 14
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
hi

I just tried now by giving as per your suggestion.

I am getting an error "No repository found at http://efxclipse.org/
Error reading update site http://efxclipse.org/.
Connection refused: connect
"

I suspect whether my organization is blocking me to connect to this !!

I think that also can be a justfiable reason . I am i right ?
 
Mohamed Sanaulla
Saloon Keeper
Posts: 3159
33
Google App Engine Java Ruby
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Vinoy Paul wrote:hi

I just tried now by giving as per your suggestion.

I am getting an error "No repository found at http://efxclipse.org/
Error reading update site http://efxclipse.org/.
Connection refused: connect
"

I suspect whether my organization is blocking me to connect to this !!

I think that also can be a justfiable reason . I am i right ?

No not like that, follow the instructions here: http://efxclipse.org/install.html
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic